Trying to install PostStat, a library to add statistics function into Postgres

I am trying to install Poststat on debian squeeze. http://poststat.projects.postgresql.org This project looks not so old (2008), but I am having some difficulties to install it. Although it seems...

Will just installing this package speed up R?

According to this link only installing the following package in Ubuntu will speed up R significantly for certain calculations: libatlas3gf-base Do I have to compile from source to get this...

Upgrading to R 2.15.2 can't load stats package

Running Ubuntu 12.04. finally upgraded from 2.12 to 2.15.2 today and when I start R I get this error. Error in dyn.load(file, DLLpath = DLLpath, ...) : unable to load shared object...

Octave crashes on matrix multiplication of dimension 52 by 52

magic(5) * magic(5) // works magic(52) * magic(52) // fails panic: Illegal instruction -- stopping myself... attempting to save variables to 'octave-core'... save to 'octave-core' complete I...

Problems installing scikit-learn on Ubuntu 12.04

I installed scikit-learn via: sudo apt-get install build-essential python-dev python-setuptools \ python-numpy python-scipy \ libatlas-dev...

R on Linux, "package ‘stats’ in options("defaultPackages") was not found"

I have just installed R 3.1.1 on my Linux Ubuntu 12.04.5 LTS. Then I wanted to install the topicmodels package, and so I type install.packages("topicmodels"), but the installation did not work. It...

How to add scikit-learn and gensim into my libraries' setup.py?

Scikit-learn is a machine learning library that requires these dependencies, http://scikit-learn.org/stable/install.html: sudo apt-get install build-essential python-dev python-setuptools \ ...

Install Numpy 1.8 in Travis CI

Within my project, I (have to) use a feature included in Numpy 1.8, but not in earlier versions (the formatteroption of numpy.set_printoptions). Since Travis CI build machines are based on Ubuntu...

Why is ATLAS using just 1 core with Octave? (Linux Mint 17.2)

I have installed octave using: sudo apt-get install octave Then I installed ATLAS using: sudo apt-get install libatlas3gf-base I want to multiply two 10000 x 10000 matrices. Before installing...

No module found in my python

I tried to read all the issues concerning the python's error ImportError: No module named I reinstalled all the modules I need using sudo apt-get install build-essential python-dev...

Errors running sklearn in AWS EC2

I just started using AWS EC2 today and ran into some errors with sklearn. I installed the sklearn module using the following line: curl...

Error While Compiling C++ Sources When Building Scikit-Learn for Development

When I am trying to build scikit-learn from source via the python setup.py install I receive this error: compiling C++ sources C compiler: g++ -pthread -Wsign-compare -DNDEBUG -g -fwrapv -O3 -Wall...

Catboost on Google AppEngine Python Flexible Environment

I'm trying to set up a simple Google AppEngine app that would get a JSON data via POST request and apply Catboost classifier. I'm using Python 3.6 and I've included catboost==0.8 in my...

Error message: Unable to locate package libatlas3gf-base

I tried with the following commands to install scikit-learn package sudo apt-get install build-essential python-dev python-setuptools sudo apt-get install python-numpy python-scipy sudo apt-get...

Unable to install numpy and pandas in Ubuntu

I already tried sudo apt-get install build-essential python-dev python-setuptools sudo apt-get install python-numpy python-scipy sudo apt-get install libatlas-dev libatlas3gf-base It was showing...